'use client'
import { UserTable } from '@/app/components/UserTable'
import { useParams } from 'next/navigation'

const Users = () => {
	const {page} = useParams()

	return (
	<>
		<UserTable page={parseInt(page as string)} />
	</>
	)
}

export default Users
